h1, h2, h3, a, p, li{
	color: black;
	letter-spacing: 0px;
	font-family: 'soleil', sans-serif;	
} 

p{
	font-weight: 200;
}

a:hover{
	color: #666;
}

h1, h2{
	letter-spacing: 0.5px;
}

h1 {
  	font-family: 'soleil';
	padding-bottom: 20px;
	font-weight: normal; 
	font-style: normal;
 	font-size: 48px;
 	margin-bottom: 0px;
 	text-transform: uppercase;
	text-align: center;	
	color:white;
	font-weight: 600;
	font-size: 40px;
}

.house h1,
.title-container h1{
	color: black;
	text-transform: none;
}


h2{
	font-family: 'soleil';
	text-align: center;
	font-weight: 600;
	text-transform: none;
	font-size: 36px !important;
}

.house-left h2,
.internal h2{
	text-align: left;
	font-size: 30px !important;
	line-height: 30px;
	padding-bottom: 20px;
}

nav a{
	font-size: 10.5pt;
}

.info p{
	font-size: 20px;
	font-style: italic;
	line-height: 23px;
}

.info-right p{
	font-size: 15px;
}

.copy p{
	font-size: 15px;
	line-height: 23px;
}

.post-internal p{
	font-size: 14px;
	padding-top: 5px;
}

.post-internal h2{
	font-size: 30px !important;
}